
@font-face {
  font-family: 'exicons';
  src:  url('ExIcons.woff') format('woff');
  font-weight: 400;
  font-style: normal !important;
}
.dx-icon-ExArrowDown1:before {content: '\F001' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExArrowUp1:before {content: '\F002' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExPhone:before {content: '\F003' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExTips:before {content: '\F004' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCheck:before {content: '\F005' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExUpload:before {content: '\F006' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExTools:before {content: '\F007' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExError:before {content: '\F008' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExTag:before {content: '\F009' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExClose:before {content: '\F00A' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExAdd:before {content: '\F00B' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExLineMenu:before {content: '\F00C' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExDotMenuV:before {content: '\F00D' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExArrowRight2:before {content: '\F00E' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExArrowRight3:before {content: '\F010' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExArrowLeft2:before {content: '\F011' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExArrowLeft3:before {content: '\F012' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExArrowUp2:before {content: '\F013' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExArrowTop3:before {content: '\F014' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExArrowDown2:before {content: '\F015' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExArrowDown3:before {content: '\F016' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExBookMark:before {content: '\F017' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExBox:before {content: '\F018' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExProfileSolid:before {content: '\F019' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExBasket:before {content: '\F01A' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCar:before {content: '\F01B' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExBarChar:before {content: '\F01C' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExClock:before {content: '\F01D' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExMessage:before {content: '\F01E' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExNewFile:before {content: '\F021' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExDownload:before {content: '\F022' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExEdit:before {content: '\F023' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExEmail:before {content: '\F024' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExStar:before {content: '\F025' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCalendar1:before {content: '\F026' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExSearch:before {content: '\F027' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExFolder:before {content: '\F028' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExFood:before {content: '\F029' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCoffe:before {content: '\F02A' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExEarth:before {content: '\F02C' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExUser:before {content: '\F02D' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExUserGroup:before {content: '\F02E' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExHelp:before {content: '\F02F' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExHome:before {content: '\F030' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExImage:before {content: '\F031' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExInfo:before {content: '\F032' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExAccessItem:before {content: '\F033' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExLike:before {content: '\F034' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExMap:before {content: '\F035' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExDolar:before {content: '\F036' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExMusic:before {content: '\F037' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExDotMenuV2:before {content: '\F038' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExPercent:before {content: '\F039' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCameraSolid:before {content: '\F03A' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExOptions:before {content: '\F03B' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExToolBox:before {content: '\F03C' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExRefresh:before {content: '\F03D' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExDelete:before {content: '\F03E' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExArrowRight4:before {content: '\F03F' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExEscape:before {content: '\F040' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExSave:before {content: '\F041' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExArrowLeft4:before {content: '\F042' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCalendar2:before {content: '\F043' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExEqual:before {content: '\F044' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExNotEqual:before {content: '\F045' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExLessThan:before {content: '\F046' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExGreaterThan:before {content: '\F047' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExLessOrEqual:before {content: '\F048' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExGreaterOrEqual:before {content: '\F049' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExExpand:before {content: '\F04A' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCollapse:before {content: '\F04B' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExUndo:before {content: '\F04C' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExArrowRight1:before {content: '\F04E' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExArrowLeft1:before {content: '\F04F' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExSortUp:before {content: '\F051' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExSortDown:before {content: '\F052' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExSortZToA:before {content: '\F053' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExSortAToZ:before {content: '\F054' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExSort:before {content: '\F055' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExSigma:before {content: '\F056' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExPinSolid:before {content: '\F05B' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExPin:before {content: '\F05C' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExExport:before {content: '\F05F' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExExportExcel:before {content: '\F060' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExExportAcrobat:before {content: '\F061' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExReload:before {content: '\F062' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExContains:before {content: '\F063' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExStartWith:before {content: '\F064' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExEndWith:before {content: '\F065' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExNotContains:before {content: '\F066' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExSquareSolid:before {content: '\F067' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExClose2:before {content: '\F068' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExRepeat:before {content: '\F069' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExWarning:before {content: '\F06B' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExDotMenuH:before {content: '\F06C' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExExportOk:before {content: '\F06D' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExList:before {content: '\F06E' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCheckAll:before {content: '\F070' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExUnCheckAll:before {content: '\F071' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExPrint:before {content: '\F072' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExSaveSolid:before {content: '\F073' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCircle:before {content: '\F075' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCircleSolid:before {content: '\F076' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExBold:before {content: '\F077' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExItalic:before {content: '\F078' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExUnderLine:before {content: '\F079' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCode:before {content: '\F085' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExRedo:before {content: '\F093' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExProfile:before {content: '\F094' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExFolderSolid:before {content: '\F105' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCopy:before {content: '\F107' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExPaste:before {content: '\F108' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCut:before {content: '\F10A' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExExportDocx:before {content: '\F110' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExExportDoc:before {content: '\F111' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExExportRTF:before {content: '\F112' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExExportTXT:before {content: '\F113' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExExportPPT:before {content: '\F114' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExExportPPTX:before {content: '\F115' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExExportXLS:before {content: '\F116' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExExportXLSX:before {content: '\F117' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExExportPDF:before {content: '\F118' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExShare:before {content: '\F11F' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExPaint:before {content: '\F120' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExPasteAsText:before {content: '\F144' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExImportOk:before {content: '\F145' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExImport:before {content: '\F146' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExExportJPG:before {content: '\F148' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExExportBMP:before {content: '\F149' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExExportSVG:before {content: '\F150' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExAttach:before {content: '\F151' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExLock:before {content: '\F154' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExUnLock:before {content: '\F155' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExNotificationSolid:before {content: '\F158' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExReturn:before {content: '\F15A' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExErrorSolid:before {content: '\F15F' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExSendMessage:before {content: '\F160' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCamera:before {content: '\F162' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExMoon:before {content: '\F166' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExView:before {content: '\F168' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExHide:before {content: '\F169' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExArrowTop5:before {content: '\F16B' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExArrowDown5:before {content: '\F16C' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExArrowRight5:before {content: '\F16D' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExArrowLeft5:before {content: '\F16E' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExDescription:before {content: '\F171' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExNotification:before {content: '\F172' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExLineChart:before {content: '\F175' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExAreaChart:before {content: '\F176' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExBarChart2:before {content: '\F177' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExPieChart:before {content: '\F178' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExLocation:before {content: '\F179' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCustomer:before {content: '\F17A' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCustomerGroup:before {content: '\F17B' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExUserRole:before {content: '\F17C' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCustomerRole:before {content: '\F17D' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCheckInverse:before {content: '\F17E' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExExpandAll:before {content: '\F17F' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCollapseAll:before {content: '\F180' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExGoogle:before {content: '\F181' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExWindows:before {content: '\F182' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExFlag1:before {content: '\F183' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExFlag2:before {content: '\F184' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExFlag3:before {content: '\F185' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExLocation2:before {content: '\F186' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExPerson:before {content: '\F187' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExPersonGroup:before {content: '\F188' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExPersonPayment:before {content: '\F189' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCity:before {content: '\F18A' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExProvince:before {content: '\F18B' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCountry:before {content: '\F18C' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCompany:before {content: '\F18D' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExOrganTree:before {content: '\F18E' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExOrganPerson:before {content: '\F18F' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExHumanResource:before {content: '\F190' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExToday:before {content: '\F191' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCompanyRole:before {content: '\F192' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExSendToRoot:before {content: '\F193' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExMultiSelect:before {content: '\F194' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExSingleSelect:before {content: '\F195' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExAction:before {content: '\F196' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExActionCategory:before {content: '\F197' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExProvider:before {content: '\F198' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExStation:before {content: '\F199' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExDriver:before {content: '\F19B' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExTransport:before {content: '\F19C' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExDriverLicense:before {content: '\F19D' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExVehicle:before {content: '\F19E' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExVehicleBrand:before {content: '\F19F' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExVehiclePlate:before {content: '\F1A0' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExWeight:before {content: '\F1A1' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExCargo:before {content: '\F1A2' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExVolume:before {content: '\F1A3' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExDanger:before {content: '\F1A4' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExTrip:before {content: '\F1A5' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExFacility:before {content: '\F1A6' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExHotel:before {content: '\F1A7' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExHotelGroup:before {content: '\F1A8' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExAttraction:before {content: '\F1A9' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExAmenity:before {content: '\F1AA' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExGeneralRoomType:before {content: '\F1AB' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExRoomType:before {content: '\F1AC' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExPart:before {content: '\F1AD' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExProperty:before {content: '\F1AE' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExAddFolder:before {content: '\F1AF' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExNumber:before {content: '\F1B0' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExText:before {content: '\F1B1' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExDate:before {content: '\F1B2' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExFile:before {content: '\F1B3' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExFormula:before {content: '\F1B5' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExMultiValue:before {content: '\F1B6' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExSingleValue:before {content: '\F1B7' !important; font-family: exicons !important; font-style: normal !important;}
.dx-icon-ExBookMark1:before {content: '\F1B8' !important; font-family: exicons !important; font-style: normal !important;}
